.body_container {
  margin: 76px 0 0;
  min-height: calc(100vh - 147px);
  position: relative;
}
footer {
  min-height: 71px;
}
.line_fff {
  background: #fff;
  height: 202px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.line_fff2 {
  background: #fff;
  height: 620px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.fqa-and-terms {
  position: relative;
  background: transparent;
  padding: 56px 0;
}
.fqa-and-terms .tab-product-content {
  margin: 0 auto;
  box-shadow: 0 10px 20px 0 rgba(0, 84, 144, 0.2);
  border-radius: 24px;
  overflow: hidden;
  padding: 0 0 23px;
  background: #fff;
  width: 874px;
}
.fqa-and-terms .tab-product-content .tab-content {
  padding: 0;
}
.fqa-and-terms .tab-product-content .nav-pills {
  margin: 0 33px;
  border-bottom: solid 1px #e6ecf0;
}
.fqa-and-terms .tab-product-content .nav-pills .nav-link {
  margin: 0 40px 0 0;
  line-height: 80px;
  height: 76px;
  padding: 0;
  font-size: 16px;
  font-weight: 600;
}
.fqa-and-terms .tab-product-content .nav-pills .nav-link.active::before {
  width: 78px;
  height: 4px;
  border-radius: 4px;
}
.fqa-and-terms .tab-product-content .tab-content .tab-pane .card-header {
  padding: 0;
}
.fqa-and-terms .tab-product-content .tab-content .tab-pane .card-header .number,
.fqa-and-terms .tab-product-content .tab-content .tab-pane .card .number {
}
.fqa-and-terms .tab-product-content .tab-content .tab-pane .card-header .btn-link,
.fqa-and-terms .tab-product-content .tab-content .tab-pane .card .btn-link {
  display: block;
  width: 100%;
  line-height: 34px;
  padding: 14px 33px;
  text-decoration: none !important;
}
.fqa-and-terms .tab-product-content .tab-content .tab-pane .card-header .card-body,
.fqa-and-terms .tab-product-content .tab-content .tab-pane .card .card-body {
  font-size: 16px;
  color: #282828;
  line-height: 24px;
  padding: 0 33px 33px;
}
.fqa-and-terms .tab-product-content .tab-content .tab-pane .card.card-condition .ldk {
  display: block;
  line-height: 31px;
  font-size: 22px;
  color: #282828;
  font-weight: 600;
  padding: 13px 0 5px;
}
.fqa-and-terms .tab-product-content .tab-content .tab-pane .card-condition ul {
  margin: 0;
}
.btn-confim-adddress,
.btn-gift-confirm {
  line-height: 60px;
  padding: 0;
  margin: 0 27px;
  width: auto;
  display: block;
  font-weight: 700;
}
.dialog500 {
  max-width: none;
  width: 500px;
  padding: 0 !important;
}
.dialog422 {
  max-width: none;
  width: 422px;
  padding: 0 !important;
}
.modal-popup-expired .modal-content .modal-body {
  padding: 23px 30px 25px;
}
.modal-popup-expired .modal-content .modal-body img {
  width: 80px;
  height: 80px;
  margin: 0 0 20px;
}
.modal-popup-expired .modal-content .modal-body .text-confim-gif-sucsess {
  margin: 0 0 15px;
}
.modal-popup-expired .modal-content .modal-body .again-login {
  font-size: 18px;
  color: #032136;
  margin: 0 0 32px;
  line-height: 1.33;
}
.modal-popup-expired .modal-content .close-modal {
  bottom: -75px;
}
.modal-popup-expired .modal-content .close-modal img {
  cursor: pointer;
}
.my-order .my-order-body {
  min-height: auto;
  position: relative;
  padding: 56px 0 160px;
}
.my-order .my-order-body .group-card-change-my {
  border-radius: 24px;
  box-shadow: 0 10px 20px 0 rgba(0, 84, 144, 0.2);
  padding: 30px 29px;
}
.my-order .my-order-body .tab-product-content {
  border-radius: 24px;
  box-shadow: 0 10px 20px 0 rgba(0, 84, 144, 0.2);
}
.my-order .my-order-body .group-card-change-my .title-highlights {
  font-size: 22px;
}
.my-order .my-order-body .group-card-change-my .card-change-my {
  border: solid 2px #f0f0f0;
  border-radius: 8px;
  height: 68px;
  margin: 0 0 20px;
  padding: 16px;
  line-height: 36px;
  display: flex;
  align-items: center;
}
.my-order .my-order-body .group-card-change-my .content-heightli > a:last-child .card-change-my {
  margin: 0;
}
.my-order .my-order-body .group-card-change-my .card-change-my img {
  width: 36px;
  height: 36px;
  margin: 0 33px 0 0;
}
.my-order .my-order-body .group-card-change-my .card-change-my .text {
  font-size: 18px;
}
.my-order .tab-product-content .nav-pills {
  background: transparent;
  padding: 0;
  margin: 0 30px;
  border-bottom: solid 1px #e6ecf0;
}
.my-order .tab-product-content .nav-pills .nav-link {
  font-size: 16px;
  height: 76px;
  line-height: 73px;
  padding: 0;
  margin: 0 40px 0 0;
  font-weight: 600;
}
.my-order .tab-product-content .nav-pills .nav-link.active::before {
  width: 78px;
  height: 4px;
  border-radius: 4px;
}
.my-order .tab-product-content .nav-pills .nav-item.lastXXX {
  flex: 1;
  display: flex;
  justify-content: flex-end;
}
.my-order .tab-product-content .nav-pills .nav-item.lastXXX .nav-link {
  margin-right: 10px;
  color: #E50000;
}
.my-order .tab-product-content .nav-pills .nav-item.lastXXX .nav-link.active::before {
  width: auto;
  left: 0;
  right: 0;
}
.my-order .tab-product-content .nav-pills .nav-link.active {
  color: #E50000 !important;
}
.my-order .tab-product-content .tab-content {
  background: #f8fafa;
  padding: 20px 0px 0;
  border-radius: 0 0 24px 24px;
  overflow: hidden;
}
.my-order .tab-product-content .tab-content .tab-pane .card-product-history {
  margin: 0 0 12px;
}
.my-order .tab-product-content .tab-content .tab-pane .card-product-history .card-body {
  padding: 16px;
}
.my-order .tab-product-content .tab-content .tab-pane {
  padding: 0 180px 60px;
}
.my-order .tab-product-content .tab-content .tab-pane::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}
.my-order .tab-product-content .tab-content .tab-pane::-webkit-scrollbar-track {
  box-shadow: none;
  background: #f1f1f1;
  border: 0;
  border-radius: 4px;
}
.my-order .tab-product-content .tab-content .tab-pane::-webkit-scrollbar-thumb {
  background-color: #E50000;
  border-width: 0 0 0 6px;
  border-radius: 4px;
}
.my-order .tab-product-content .tab-content .tab-pane {
  scrollbar-color: #E50000 #f1f1f1;
}
.card-product-history .group-item .name {
  height: 40px;
  line-height: 20px;
  overflow: hidden;
}
.card-product-history .price span {
  font-size: 16px;
}
.card-product-history .item {
  align-items: flex-start;
}
.card-product-history .success,
.card-product-history .processing,
.card-product-history .delivering {
  font-weight: 500;
}
.my-order .tab-product-content .tab-content .tab-pane .not-item {
  padding: 80px 0 170px;
}
.tab-slide-process .process-tab {
  position: static;
  border-radius: 0 0 12px 12px;
  margin: -20px 28px 0;
  height: 29px;
  width: auto;
  display: flex;
  align-items: center;
  padding: 0 8px;
  box-shadow: 0 3px 6px 0 rgba(22, 60, 132, 0.16);
}
.tab-slide-process .process-tab > div {
  position: static !important;
}
.tab-slide-process .process-tab .swiper-pagination-progressbar.swiper-pagination-horizontal {
  width: auto;
  flex: 1;
}
.tab-slide-process .process-tab .number-voucher {
  margin-left: 15px;
}
.tab-slide-process .process-tab .swiper-pagination-progressbar {
  background: #e5e5e5;
}
.tab-slide-process .mySwiper {
  box-shadow: none;
  padding: 20px 0;
}
.card-my-voucher {
  margin: 0 20px;
}
.my_x {
  margin: 0 0 15px;
}
.position-relative.tab-slide-process {
  margin: -20px 0 0;
}
.tab_sds {
}
.my-order .tab-product-content .tab-content.tab_sds .tab-pane {
  padding: 0 161px 25px;
  height: 500px;
  margin-right: 6px;
}
.card-my-voucher .group-date .success {
  color: #52c41a;
}
.list-card-history-voucher {
  box-shadow: 0 10px 20px 0 rgba(0, 84, 144, 0.2);
  margin: 0 18px 10px;
}
.list-card-history-voucher .wraper {
  color: #eceff2;
}
.my-order .tab-product-content .tab-content .tab-pane .title {
  font-family: Roboto,sans-serif;
}
.card-voucher .content-group .branch {
  font-size: 16px;
}
.gift-vistied.gift-vistied1 {
  margin: 0 -15px;
}
.gift-vistied.gift-vistied1 .card-voucher {
  margin: 0 15px;
}
.box_info1x {
  width: 100%;
  position: relative;
  padding: 55px 0;
  background: #ffffff;
}
.box_info1x .left_info1x {
  width: 613px;
  border-radius: 24px;
  border: solid 1px #f0f0f0;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 65px 0 0;
}
.box_info1x .left_info1x img {
  max-width: 100%;
}
.box_info1x .left_info1y {
  width: 648px;
}
.twoline {
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  white-space: normal;
  overflow: hidden;
}
.box_info1x .left_info1y .l1 {
  font-family: Roboto,sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #8c8c8c;
  margin: 0 0 20px;
  display: block;
  max-height: 18px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 18px;
}
.box_info1x .left_info1y .l2 {
  font-family: Roboto,sans-serif;
  line-height: 28px;
  color: #282828;
  font-weight: 600;
  max-height: 56px;
  font-size: 24px;
  margin: 0 0 32px;
}
.bx_price_1 {
  padding: 0;
}
.bx_price_1 h5 {
  font-size: 16px;
  color: #8c8c8c;
  font-family: Roboto,sans-serif;
  font-weight: 400;
}
.bx_price_1 ul li {
  width: 25%;
  padding: 0 0 20px 16px;
}
.bx_price_1 ul li:nth-child(4n + 1) {
  margin: 0 0 0 -16px;
}
.bx_price_1 ul li a {
  line-height: 72px;
  height: 74px;
  margin: 0;
  font-size: 16px;
}
.bx_price_1 .bx_action_gift {
  position: static;
}
.bx_price_1 .bx_action_gift .btn_gift {
  width: 270px;
  margin: 0;
  box-shadow: none;
  line-height: 60px;
  height: 60px;
  font-size: 18px;
}
.product-detail .suport__info,
.product-detail .tab-info-content {
  transform: initial;
}
._des3 {
  margin: 0;
  box-shadow: none;
  border-radius: 0;
  padding: 0;
}
._des3 .group-input-address .input-address {
  padding: 18px 33px 18px 58px;
  height: 60px;
  margin: 0 0 12px !important;
}
._des3 .title_store {
  margin: 0 0 12px !important;
  padding: 0;
}
._des3 .list_store li > a {
  padding: 9px 20px;
}
.modal-filer .group-input-address .input-address {
  padding: 18px 33px 18px 58px;
  height: 60px;
}
.modal-popup-x1 .modal-content .close-modal {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  bottom: -75px;
}
.modal-popup-x1 .modal-content .close-modal img {
  width: 42px;
  height: 42px;
}
.modal-popup-x1 .modal-content {
  border: none;
  border-radius: 20px;
}
.modal-popup-x1 .modal-content .modal-body {
  padding: 5px 0 10px;
}
.modal-popup-x1 .w-48 {
  width: 160px;
}
.modal-popup-x1 .w-52 {
  width: 192px;
}
.card-voucher_3 .content-group {
  padding-left: 19px;
}
.card-voucher_3 .card-title {
  font-size: 14px;
}
.card-voucher_3 .price-group .price {
  font-size: 20px;
  font-family: Roboto,sans-serif;
  padding: 2px 0;
}
.bx_special2 .b2 {
  padding: 0 0 8px;
}
.bx_special2 .b4 {
  padding: 5px 0 0;
}
.bx_special2 .b4 .rules {
  font-size: 14px;
}
.price-group .price-unit {
  font-size: 16px;
}
._action1 span {
  font-size: 20px;
}
.btn_cofirm_1 {
  height: 60px;
  line-height: 60px;
  border-radius: 30px;
  padding: 0 20px;
  margin: 0 20px 15px;
}

.modalSucsess.modalSucsess1 .modal-content .modal-footer .text-confim {
  max-width: 400px;
}
.modalSucsess.modalSucsess1 .btn-gift-confirm-secondary {
  width: auto;
}
.modalSucsess.modalSucsess1 .modal-content .modal-footer .group-btn-confim a.btn {
  margin: 0 !important;
  padding: 0;
  flex: 1;
}
.modalSucsess.modalSucsess1 .modal-content .modal-footer .group-btn-confim a.btn:nth-child(1) {
  margin: 0 7px 0 0 !important;
}
.modalSucsess.modalSucsess1 .modal-content .modal-footer .group-btn-confim a.btn:nth-child(2) {
  margin: 0 0 0 7px !important;
}
.modalSucsess.modalSucsess1 .modal-content .modal-footer {
  padding: 20px;
}
.modalSucsess.modalSucsess1 .modal-content .modal-footer .group-btn-confim {
  margin: 35px 0 5px !important;
}
.breadX .breadcrumb {
  background: transparent;
  font-size: 16px;
  padding: 0;
  font-family: Roboto,sans-serif;
  margin: 0 0 10px;
}
.breadX .breadcrumb .breadcrumb-item.active {
  color: #282828;
}
.breadX .breadcrumb a {
  color: #8c8c8c;
}
.my-order .my-order-body.voucher-detail {
  padding-top: 26px;
  padding-bottom: 75px;
}
.my-order .my-order-body .group-card-change-my.voucher-item {
  padding: 0;
}
.voucher-detail .voucher-item .voucher-info {
  width: auto;
  position: static;
  padding: 15px;
  text-align: center;
}
.voucher-detail .voucher-item .voucher-info .point::before,
.voucher-detail .voucher-item .voucher-info .point::after {
  display: none;
}
.voucher-detail .voucher-item .voucher-info .line-dot {
  position: relative;
}
.voucher-detail .voucher-item .voucher-info .line-dot:before {
  content: '';
  position: absolute;
  width: 11px;
  height: 26px;
  left: -16px;
  top: -13px;
  background: url(/image/subtraction-l.png) no-repeat;
  background-color: rgba(0, 84, 144, 0.2);
}
.voucher-detail .voucher-item .voucher-info .line-dot:after {
  content: '';
  position: absolute;
  width: 11px;
  height: 26px;
  right: -16px;
  top: -13px;
  background: url(/image/subtraction-l.png) no-repeat;
  background-color: rgba(0, 84, 144, 0.2);
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: 'FlipH';
}
.voucher-detail .voucher-item .voucher-info .line-dot.line-dot1:before,
.voucher-detail .voucher-item .voucher-info .line-dot.line-dot1:after {
  display: none;
}
.voucher-detail .voucher-item .voucher-info .point {
  font-size: 29px;
}
.voucher-detail .voucher-item .voucher-info .point .text {
  font-size: 24px;
}
.voucher-detail .voucher-item .voucher-info .logo-urbox {
  width: auto;
  height: auto;
  max-width: 150px;
}
.voucher-detail .voucher-item .voucher-info .qr {
  width: 217px;
  height: auto;
  padding: 12px;
}
.voucher-detail .voucher-item .voucher-info .ur-code {
  font-size: 19px;
}
.voucher-detail .voucher-item .voucher-info .text-gray-ur {
  margin: 0 0 20px;
}
.my-order .tab-product-content.voucher-itemR .nav-pills {
  padding: 0 18px;
}
.my-order .my-order-body .tab-product-content.voucher-itemR {
  box-shadow: none;
  background: transparent;
  border-radius: 0;
}
.my-order .my-order-body .tab-product-content.voucher-itemR .tab-product-content-fake {
  box-shadow: 0 10px 20px 0 rgb(0 84 144 / 20%);
  border-radius: 12px;
  margin: 0 0 25px;
}
.my-order .tab-product-content.voucher-itemR .tab-content {
  background: #fff;
  border-radius: 0 0 15px 15px;
}
.my-order .tab-product-content.voucher-itemR .tab-content .tab-pane {
  padding: 0 30px;
  max-height: available;
  padding-bottom: 15px;
}
.my-order .tab-product-content.voucher-itemR .view-more-content {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 44%, #fff);
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 100px;
  line-height: 1.43;
  right: 0;
  text-align: center;
}
.my-order .tab-product-content.voucher-itemR .view-more-content .text {
  margin-top: 63px;
  cursor: pointer;
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #E50000;
}
._des3 .flleft {
  width: 365px;
  margin: 0 29px 0 0;
}
._des3 .flright {
  width: 416px;
}
._des3 .flright ._map {
  height: calc(100% - 8px);
  margin: 0 0 8px !important;
  overflow: hidden;
  border-radius: 10px;
}
._des3 .flright img {
  width: 100%;
  height: 100%;
}
._des3 .flleft .list_store {
  margin: 0 !important;
  max-height: 335px;
  overflow: auto;
}
.voucher-detail.is_doi .voucher-item .voucher-info .qr {
  width: 383px;
  padding: 18px 12px;
}
.voucher-detail.is_doi .xbdcc {
  margin: 0 0 5px;
}
.voucher-detail.is_doi .xbdcc img {
  margin: 0 8px 0 0;
}
.voucher-detail.is_doi .xbdcc span {
  color: #282828;
  font-family: Roboto,sans-serif;
  font-size: 14px;
}
.dd4 {
  margin: -16px -12px;
  padding: 10px 0 0;
}
.dd4 > span {
  font-size: 16px;
  color: #8c8c8c;
  font-family: Roboto,sans-serif;
  margin: 2px 0 0 5px;
  display: block;
}
.dd4 > p {
  font-family: Roboto,sans-serif;
  color: #282828;
  font-weight: 500;
  margin: 0 0 16px;
}
.dd4 > div {
  border-top: solid 1px #e6ecf0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
}
.dd4 > div span {
  margin: 0 6px;
  font-family: Roboto,sans-serif;
  font-size: 14px;
  color: #8c8c8c;
}
.dd4 > div b {
  color: #282828;
  font-weight: 500;
}
.my-order .my-order-body .tab-product-content.voucher-itemR ._no_result img {
  width: 120px;
}
.my-order .my-order-body .tab-product-content.voucher-itemR ._no_result span {
  font-size: 18px;
  font-weight: 400;
}

/* .container-desk{min-width: auto;max-width: none;width: 1326px;} */
@media screen and (max-width: 1366px) {
  .box_info1x .left_info1x {
    width: auto;
    margin: 0 39px 0 0;
  }
  .box_info1x .left_info1y {
    width: auto;
  }

  .my-order .my-order-body .tab-product-content {
    background-color: white;
  }
  .my-order .tab-product-content .tab-content .tab-pane {
    padding: 0 165px 25px;
  }
  .my-order .tab-product-content .tab-content.tab_sds .tab-pane {
    padding: 0 141px 25px;
  }
}
@media screen and (max-width: 1366px) {
  .my-order .tab-product-content .nav-pills .nav-link {
    font-size: 15px;
  }
  ._des3 .flleft {
    width: auto;
    margin: 0;
  }
  .product-detail .slide-vistied .slick-next {
    right: 5px;
  }
  .product-detail .slide-vistied .slick-prev {
    left: 5px;
  }
}

@media screen and (max-width: 1280px) {
  .my-order .tab-product-content .nav-pills .nav-link {
    font-size: 15px;
    margin: 0 20px 0 0;
  }
  .my-order .tab-product-content .tab-content .tab-pane {
    padding: 0 100px 25px;
  }
  .my-order .tab-product-content .tab-content.tab_sds .tab-pane {
    padding: 0 80px 25px;
  }
}

@media screen and (max-width: 1024px) {
  .voucher-detail.is_doi .voucher-item .voucher-info .qr {
    width: auto !important;
  }
  .box_info1x .left_info1x {
    width: auto;
    margin: 0;
  }
  .fqa-and-terms .tab-product-content {
    width: auto;
  }
}
@media screen and (max-width: 1300px) {
  .voucher-detail.is_doi .voucher-item .voucher-info .qr {
    width: auto !important;
  }
  .fqa-and-terms .tab-product-content {
    width: auto;
  }
}
@media screen and (max-width: 992px) {
  .my-order .tab-product-content .nav-pills .nav-link {
    font-size: 14px;
  }
  ._des3 .flleft {
    width: auto;
    margin: 0;
  }
  ._des3 .flright {
    width: auto;
    margin-top: 20px;
  }
}

.my-order .my-order-body .group-card-change-my.voucher-item {
  box-shadow: none;
}
